<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.springframework.org/schema/beans
    http://www.springframework.org/schema/beans/spring-beans-2.5.xsd">

  <bean id="accountValidator" class="org.unitedfront2.web.validator.AccountValidator">
    <property name="accountTable" ref="accountTable"/>
  </bean>

  <bean id="blogValidator" class="org.unitedfront2.web.validator.BlogValidator">
    <property name="blogTable" ref="blogTable"/>
  </bean>

  <bean id="communityValidator" class="org.unitedfront2.web.validator.CommunityValidator">
    <property name="communityTable" ref="communityTable"/>
  </bean>

  <bean id="mailValidator" class="org.unitedfront2.web.validator.MailValidator"/>

</beans>
